# Status: NOT-WORKING
# Source:https://github.com/google/google-ctf/tree/main/2018/finals/misc-distributed

This challenge does not work yet in CTFd.
O: --local: unrecognized service
H: 'service' is a binary not installed properly?
